/* Theme responsive styles */

@media all and (max-width: 1480px) {
	
	.container, .inner-breadcrumb {
    	max-width: 90vw!important;		
	    padding-right: 0;
	    padding-left: 0;
	}
	
	.heroContent {
		width: auto;
	    left: 0;
	    right: 0;
	}
	
	.post-sidebar li {
		margin-left: 0;
	}
	
	.img-background {
	    height: 600px;
	}
	
	.service-header {
	    margin-top: 140px;
	}
	
	.iconItem {
		width: 50%;
	}	

}
.surveyItem {
    margin: 15px;
    width: 43%;
    float: left;
}
@media all and (max-width: 1335px) {
	
	/* HOME HERO STYLES */
	
	.videoBlockContent {
    	padding: 20px 50px 50px;
	}	
	
	/* HOME HERO STYLES END */	
	
}

@media all and (max-width: 1280px) {

	/* HEADING STYLES */
	
	h2 {
		font-size: 36px;
	}
		
	/* HEADING STYLES END */
	
	/* BODY STYLES */
	
	.testimonialsSlide {
	    padding: 15px 0 50px;
	}
	
	.cardContent p span {
	    font-size: 22px;
	}
	
	/* SERVICE HERO STYLES */	
	
	.serviceOverviewHero {
	    padding-top: 160px;
	}
	
	.heroCol {
	    max-height: 550px;
	    min-height: 550px;
	    padding-bottom: 100%;
	    background-position: center top;
	}
	
	/* SERVICE HERO STYLES END */
	
	.img-background {
    	height: 500px;
	}
	
	.service-header .headerIcon img {
	    max-width: 180px;
	}
	
	.videoWidgetInner h2, .promoWidgetInner h2 {
		font-size: 25px;
	}
	
	.videoPlay::before {
	    width: 40px;
	    height: 40px;
	}
	
	/* BODY STYLES END */	
	
}

@media all and (max-width: 1279px) {

	.serviceCol {
	    width: 33.3333333%;
	}
	
	.ctaB .bannerPhone {
		font-size: 18px;
	}
	
}

@media all and (max-width: 1245px) {

	.colBottom h4 {
	    font-size: 16px;
	}
	
}

@media all and (max-width: 1130px) {
	
	/* NAV STYLES */
	.colInner h3 {font-size:1.1em !important;}
	/*.threeColRow .innerCol, .fourColRow .colInner {
    padding: 20px 20px 35px 20px !important;
    }*/
    .fa-plus:before {margin-left:10px;}
    p {
    font-size: 16px;
    margin-bottom: 2.25em;
    }
	
	.heroLinks {
    padding-top: 60px;
}
.parnterLogo img {
    max-width: 90%;
    height: auto;
}
	.site-tagline, .side-bottom, .nav-list {
		display: none;
	}
	
    .mobile-nav {
        display: block;
	    position: absolute;
	    cursor: pointer;
	    right: 20px;
	    top: 40px;
    }
    
	.header {
	    position: relative;
	    width: 100%;
	    height: 100px;
	}
	
	.home .prim_bg_col {
	    background-color: #2b8999 !important;
	}
	
	.logo img {
	    height: 75px;
	    margin: 10px 0 0 0;
	}
	
/*
	.getaquote span {
	    background-color: #edf4f7;
	    padding: 12px 25px;
	    border-radius: 100px;
	    text-transform: uppercase;
	}
	
	.getaquote:hover span {
	    border-radius: 100px;
	}
*/
	
	.getaquote:after  {
		display: none !important;
	}
	
	.menu-item-has-children:after {
		content: " ";
		width: 14px;
		height: 8px;
		display: inline-block;
		background-image: url("../img/mobile-nav-arrow.png");
		background-size: contain;
		background-repeat: no-repeat;
		margin: 2px 0 2px 5px;
	}
	
	.open_sub:after {
		display: none;
	}
	
	/* NAV STYLES END */
	
	
	/* HOME HERO STYLE */
	
	.linkCol {
    	width: 12vw;
    }
	
	/* HOME HERO STYLE END */
	
	/* SERVICE HERO STYLES */
	
	.page-template-page-service_overview .heroSub {
	    padding-top: 0;
	}	
	
	.serviceOverviewHero {
	    padding-top: 20px;
	    margin-bottom: 0;
	}
	
	.heroCol {
	    max-height: 550px;
	    min-height: 550px;
	    padding-bottom: 100%;
	    background-position: center top;
	}
	
	.heroColContentInner img {
	    top: 50%;
	    max-width: 200px;
	    height: auto;
	    transform: translate(0,-50%);
	}
	
	.heroColContentInner {
		padding: 70px 40px 50px;
	}
	
	.colBottom h4 {
	    font-size: 16px;
	    padding: 30px 20px;
	}
	
	.colBottom h4::before {
	    width: 18px;
	    margin-right: 4px;
	}
	
	/* SERVICE HERO STYLES END */
	
	/* SERVICE PAGE STYLES */
	
	.service-header {
	    margin-top: 0px;
	}
	
	.img-background {
	    height: 550px;
	}
	
	.service-header .headerIcon img {
	    max-width: 160px;
	}
	input[type=radio]:checked:after {
    
    top: 15px;
    left: 20px;
    
}
ul#input_1_34 li a span {
    color: #2a8999;
    white-space: initial;
}
/*
	.threeColRow, .fourColRow, .serviceCta, .serviceQuote {
	    padding-bottom: 30px;
	}
*/
	
	#page {
	    padding-top: 0;
	}
	
	/* SERVICE PAGE STYLES END */
	
	.col-sm-3, .col-sm-4, .col-sm-6, .col-sm-8, .col-sm-9, .col-sm-12 {
		width: 100%;
	}
	
	.calcsWrapper .col-sm-3 .btn {
	    display: block;
	    margin: 20px 0 30px;
	}
	
}

@media all and 
(max-width: 1130px) and 
(min-width: 1023px) {
	
	.videoWidgetLine {
    	display: block;
	    margin: 15px 0;
	    width: 100%;
	}
	
	
	.videoWidget .playGroup {
	    display: block;
	    margin-top: 0;
	}
	
	.videoWidgetInner .videoPlay span {
	    padding: 10px 0 0;
	    width: 100%;
	}
	
	.ctaB {
	    display: block;
	    padding: 20px;
	    margin: 30px -30px;
	}
	
	.promoImg img {
	    max-width: 100px;
	    height: auto;
	}	
	
}

@media all and (max-width: 1024px) {
input#choice_1_40_0, input#choice_1_40_1, input#choice_1_40_2 {
    margin-top: -21px !important;
}
input#choice_1_28_0, input#choice_1_28_1, input#choice_1_40_0, input#choice_1_40_1, input#choice_1_40_2 {
    margin-top: -21px !important;
}
ul#input_1_17 li {
    float: left;
    width: 33.33333%;
    }
	.section-video {
		height: 750px;
		margin-top: -100px;
	}
	.surveyItem {
    margin: 15px;
    width: 100%;
    float: left;
}
	input, textarea {
		-webkit-appearance: none !important;
	}
	.gform_wrapper .gfield_radio li {
    
    /*width: 33.3333%;
    float: left;*/
}
ul#input_1_18 li {width: 33.333%; float: left;}
/*
	input[type="radio" i] {
		-webkit-appearance: radio !important;
	}
*/
	
	.iconItem {
		width: 50%;
	}
	
	.quoteWrapper .pure-checkbox {
		padding: 0 !important;
		-webkit-appearance: radio !important;
	}
	.heroColContentInner h2 br {
    display: none;
}
#menu-footer-bottom li, .footerBNavRight li {
    
    font-size: 10px;
    }
    #searchform #searchsubmit {
   
    padding: 11px 20px;}
    #menu-footer-bottom li {
   
    padding-right: 10px;
    
}
ul#input_1_2 li, ul#input_1_7 li, ul#input_1_15 li, ul#input_1_34 li, ul#input_1_36 li, ul#input_1_9 li {width: 33.333% !important;}
.ginput_container.ginput_container_radio span {
    font-size: 14px;
}
.infobaseheader .post-sidebar {
    display: table-caption;
    }
    .infobase .postItem {
	    padding: 0px 10px 60px;
	    width: 48%;
	}
}

@media all 
and (max-width: 1024px) 
and (min-width: 1023px) {

	.pageContent .pure-u-lg-3-4 {
		width: 66.6666667%;
	}
	
	.pageContent .pure-u-lg-1-4 {
		width: 33.3333333%;
	}
	section.serviceElements .pure-u-lg-1-4 {
		width: 50%;
		    float: left;
	}
	.contentLeft h2 br {
		display: none;
	}
	.fourColRow .innerCol {display: inherit;}
}

@media all and (max-width: 1023px) {

.threeColRow .innerCol, .fourColRow .innerCol {
    display: inline-block;

}
	/* HOME HERO */
	.heroContent {margin-top: 0px;}
	
	.titleBlock h2 {
		font-size: 42px;
	}
	
	.section-video .l-box h1 {
		font-size: 26px;
	}
	
	
	.heroContent h2 {
		text-align: center;
	}
	
	.heroContent .titleLine {
	    margin: 30px auto;
	}
	
	.linkCol {
    	width: 32%;
    }
    
    .videoBlockContent {
    	padding: 20px 50px 50px;
	}
	
	/* HOME HERO END */
		
	.benefitsSidebarInner ul {
		columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2;
	}
	
	.benefitsSidebarInner ul li {
		margin-bottom: 0;
		width: 50%;
		display: inline-table;
	}
	
	.benefitsSidebar {
	    margin: 0;
	}
	
	.aboutSidebarInner {
	    max-width: 300px;
	    margin: 20px 0 0 -10px;
	}
	
/*
	.pageContent {
	    padding: 0 0 70px;
	}
*/

	.pageContent {
	    padding: 30px 0 70px;
	}
	
	.xoxo {
	    margin: 0;
	    padding: 0;
	    text-align: left;
	}
	
	.sec_bg_col {
		text-align: center;
	}
	
	.rightF {
	    text-align: center;
	    margin-top: 10px;
	}
		
	.commentCol {
	    padding-left: 0;
	    margin: 80px 0;
	}
	
	.widget_tag_cloud {
		margin-top: 30px;
	}
	
	.postItem {
	    padding: 0px 10px 60px;
	    width: 44%;
	}
	
	.img-background .container {
		max-width: 100% !important;
		width: 100% !important;
	}
	
	.img-background {
	    background-image: none !important;
	    height: 420px;
	}
		
	.heroContent {
	    top: 0;
	}
	
	.home .heroContent, .pageHeader .heroContent {
	    top: auto;
	}
	
	.titleBlock {
	    border-top-right-radius: 0;
	    border-top-left-radius: 0;
	}
	
	.pageHeader .titleBlock {
	    border-top-right-radius: 15px;
	    border-top-left-radius: 15px;
	}
	

	/* SERVICE OVERVIEW HERO */

	.serviceOverviewHero .container {
		width: 100vw !important;
		max-width: 100% !important;
	}

	.heroCol {
	    padding-bottom: 60%;
	    max-height: 500px;
	    min-height: 500px;
	    background-position: right;
	    background-size: 55%;
	}
	
	.colBottom h4 {
	    padding: 60px 6%;
	}	
	
	.heroColContentInner {
	    padding: 70px 6% 50px;
	}	
		
	.colBottom {
		background-color: transparent !important;
	}
	
	.heroColOverlay {
		width: 51.5%;
	}
	
	.heroColContentInner {
		opacity: 1;
	}
	
	.heroColOverlay {
		opacity: 1;
	}	
	
	.heroCol:hover .heroColContentInner {
		animation-duration: 0s;
	}	

	/* SERVICE OVERVIEW HERO END */

}

@media all and (max-width: 1022px) {
	
	.post-sidebar{
		margin-top: 10px;
	}
	
}

@media all and (max-width: 1000px) {	

	/* BODY STYLES */
	
	.serviceCol {
	    width: 50%;
	    margin-bottom: 30px;
	}
		.fa-plus:before {
   
    margin-left: 10px;
}
	/* BODY STYLES END */
	
}

@media all and (max-width: 882px) {

	.subContent .l-box br:last-of-type, .subContent .r-box br:last-of-type {
	    display: none;
	}
	.logoRow .pure-u-xl-1-4 {
    display: inline-block;
    }
}

@media all and (max-width: 856px) {
	
	.slideBtnRow .btnMore, .slideBtnRow .btnMore:last-of-type {
	    margin: 0 0 15px;
	}
	
	.parnterLogo {
		margin: 0 0 0 -30px;
	}
	
	.bannerInner .l-box {
	    width: 100%;
	}
	
	.bannerInner .r-box {
	    width: 100%;
	    padding: 20px 0 0 0;
	    text-align: left;
	}	
	
}

@media all and (max-width: 768px) {
.gform_wrapper .gfield_radio li {
    margin: 0 0 8px;
    line-height: 1.3;
    width: 100%;
    float: none;
}
input#choice_1_28_0, input#choice_1_28_1, input#choice_1_40_0, input#choice_1_40_1, input#choice_1_40_2 {
    margin-top: -21px !important;
}
	.serviceCardInner {
   
    width: 100%;
}
.serviceCard {
   
    width: 100% !important;
}
	.testimonialsSlide {
		display: none;
	}
	
	/* BREADCRUMBS */
	
	.subContent .l-box br:last-of-type, .subContent .r-box br:last-of-type {
	    display: none;
	}
	
	.subContent .pure-g .l-box {
	    padding: 0 0 20px;
	}
	
	.subContent .pure-g .r-box {
	    float: right;
	    text-align: left;
	    padding: 0 0 30px;
	    margin: 0;
	}
	
	.subContent .searchform {
	    padding: 0 0 30px;
	}
	
	/* BREADCRUMBS END */
	
	.pageContent {
	    padding: 0 0 20px;
	}
	
	.infoIntro p {
	    padding-right: 0;
	}
	
	.parnterLogo {
		margin: 0 0 10px 20%;
	}
	
	.aboutCol p {
	    max-width: 100%;
	    margin: 15px 0 30px;
	    padding: 0 50px;
	}
		
	.iconItem {
		width: 50%;
	}
	
	.benefitsSidebarInner ul li {
	    margin-bottom: 15px;
	    width: 100%;
	    display: inline-table;
	}
	
	.serviceFeed {
	    padding: 60px 0 80px;
	}
	
	.heroColContentInner {
		opacity: 1;
		padding: 70px 60px 50px;
	}
	
	.img-background {
		background-image: none !important;
		height: 420px;
	}
	
	.img-background .container {
		max-width: 100% !important;
		width: 100% !important;
	}
	
	.heroContent {
	    top: 0;
	}
	
	.home .heroContent {
	    top: auto;
	}
	
	.titleBlock {
	    border-top-right-radius: 0;
	    border-top-left-radius: 0;
	}
	
	.pageHeader .titleBlock {
	    border-top-right-radius: 15px;
	    border-top-left-radius: 15px;
	}	
	
	.threeColRow, .fourColRow, .serviceCta {
	    padding-bottom: 0px;
	}
	
	.threeColRow:last-of-type, .fourColRow:last-of-type {
	    padding-bottom: 0;
	}		
	
	.serviceCta {
		padding: 0;
	}
	
	.serviceQuote {
		margin-top: 10px;
	}
	
	.contentLeft {
		padding-right: 0;
	}
	
	.page-template-page-about .pageElements {
	    padding-bottom: 0;
	}
	
	.page-template-page-about .aboutRow {
	    background-color: #fff;
	    padding: 80px 0 0;
	}	
	
	/* FOOTER */
	
	.footerwidgets .pure-g .l-box {
		padding: 0;
	}
	
	.footer-widget {
		padding: 60px 0 0;
	}
	
	.footer .prim_bg_col {
		padding-bottom: 30px;
	}
	
	.footer-widget h3 {
		margin: 0 0 20px;
	}
	
	.footer .sec_bg_col {
	    padding: 30px;
	}
	
	.footer .pure-menu-horizontal {
		width: auto;
		white-space: inherit;
		text-align: center;
	}
		
	.rightF {
		text-align: left;
	}
	
	.footer ul {
		display: block;
		list-style-type: none;
	}
	
	#menu-footer-bottom li {
		display: list-item;
		font-size: 14px;
		padding-bottom: 5px;
	}
	
	.footerBNavRight li {
	    font-family: 'VAGRoundedLTPro-Bold', arial, sans-serif;
	    font-size: 13px;
	    list-style-type: none;
	    letter-spacing: 1px;
	    font-weight: 100;
	    color: #999;
	}
	
	.footerBNavRight li:last-of-type {
	    margin-left: 0;
	}
	
	.footerBNavRight {
		margin-top: 10px;
	}
	
	.quoteWrapper .pure-checkbox {
	    -webkit-appearance: none !important;
	}	

	/* FOOTER END */
	ul#input_1_2 li, ul#input_1_7 li, ul#input_1_15 li, ul#input_1_34 li, ul#input_1_36 li, ul#input_1_9 li {width: 100%;}
}





@media all and (max-width: 587px) {
	
	.benefitsSidebarInner ul li {
	    width: 100%;
	    display: inline-table;
	}
			ul#input_1_15 li {
    width: 100% !important;
}
ul#input_1_23 li, ul#input_1_49 li {
	width: 50%;
}
	.serviceCol {
	    width: 100%;
	}
	
	#menu-footer-bottom {
		display: block;
	}
	
	.iconItem {
		width: 100%;
	}	
	.threeColRow .innerCol, .fourColRow .innerCol {
    display: block;
    
}
.home .pageContent .contentLeft, .home .pageContent .post-sidebar, .home .serviceCol {
    width: 100%;
	
}
ul#input_1_2 li, ul#input_1_7 li, ul#input_1_15 li, ul#input_1_34 li, ul#input_1_36 li, ul#input_1_9 li, ul#input_1_23 li, ul#input_1_20 li, ul#input_1_17 li {width: 50% !important;}
ul#input_1_17 li a span {white-space: inherit;}
input[type=radio]:checked:after {
    
    top: 15px;
    left: 20px;
    
}
.calcsWrapper {
    padding: 30px 0;
}
.infobase .postItem {width: 100%;}
.gform_wrapper ul.gfield_radio li label {
    width: auto !important;
	    }
	  /*  .gform_wrapper.gf_browser_safari .gfield_radio li input[type=radio] {
    margin-top: -24px !important;
}*/
}
@media all 
and (max-width: 768px) 
and (orientation: portrait) {
	
	#searchform input {
		padding: 13px 20px;
	}
	
}

@media all 
and (max-width: 736px) 
and (orientation: landscape) {
	
	.heroContent {
	    top: 0;
	}
	
	.home .heroContent {
	    top: auto;
	}
	
	.colBottom h4 {
		font-size: 26px;
	}
	
	.colBottom h4::before {
	    width: 28px;
	    margin-right: 8px;
	    height: 16px;
	}
	
	.subContent .pure-g .l-box {
		padding: 0 0 50px;
	}
	
	.page-template-page-service_overview .subContent .pure-g .l-box, .home .subContent .pure-g .l-box {
		padding: 0 0 20px;
	}
	
	.subContent .pure-g .r-box {
	    float: left;
	    padding: 0 0 30px;
	}
	
	.subContent .searchform {
		padding: 0;
	}
	
}

@media all and (max-width: 695px) {
	
	.heroCol {
		/*background-image: none !important;*/
	}
	
	.heroColContentInner h2 {
	    position: absolute;
	    text-align: center;
	    width: 100%;
	    left: 0;
	}
	
	.heroColContentInner {
	    text-align: center;
	}
	
	.heroColContentInner img {
	    transform: translate(-45%,-50%);
	}
	
	.heroColContentInner h2 br {
		display: none;
	}
	
	.colBottom h4 {
		font-size: 18px;
		text-align: center;
	    padding: 0 0 60px;
	}
	
	.colBottom h4::before {
	    width: 20px;
	    height: 14px;
	    margin-right: 8px;
	}	
	.gform_wrapper .gfield_radio li {
    margin: 0 0 8px;
    line-height: 1.3;
    width: 100%;
   
}
ul#input_1_18 li {
    width: 100% !important;
}
}


@media all and (max-width: 415px) {
	
	/* HEADING STYLES */
	
	.service-header .img-background {height:auto;}
	.breadcrumb .pure-menu-list.floatLeft {
   
    white-space: normal;
}
.action {padding: 0px;}
.ginput_container.ginput_container_radio span {
    font-size: 10px;
}
.fa-plus:before {
   
    margin-left: 10px;
}
	
	h1 {
	    font-size: 30px;
	}	
	
	h2 {
	    font-size: 24px;
	}	
	
	/* HEADING STYLES END */
	
	/* HOME HERO */
	
	.section-video {
	    height: 750px;
	    margin-top: -100px;
	}
	
	.videoBlockContent h1 {
		font-size: 24px !important;
	}
	
	.videoBlockContent {
	    padding: 20px 30px 40px;
	}
	
	.subContent .l-box, .subContent .r-box {
	    text-align: left;
	    padding: 0;
	    margin: 0
	}
	
	.subContent .l-box p, .subContent .r-box p {
	    margin: 0
	}
	
	.subContent .l-box br:last-of-type, .subContent .r-box br:last-of-type {
	    display: none;
	}
	
	.subContentInner {
		padding: 0;
	}
	
	.subContent .searchform {
    	padding: 0;
	}
	
	.home .subContent .pure-g .l-box {
	    padding: 0 0 20px;
	}
	
	.titleBlock h2 {
	    font-size: 32px !important;
	}
	
	/* HOME HERO END */
	
	/* BODY STYLES */
	
	.infoIntro p {
	    padding-right: 0;
	}
	
	.pageContent .contentLeft h2 br {
		display: none;
	}
	
	.benefitsSidebar {
	    padding: 0;
	    margin: 30px 0 0;
	}
	
	.guaranteeRow .pure-g .c-box {
		padding: 0;
	}
	
	.bannerInner .l-box {
		width: 100%;
	}
	
	.bannerInner .r-box {
	    width: 100%;
	    padding: 40px 0 0;
	    text-align: left;
	}
	
	.bannerInner .l-box h4 {
	    padding-bottom: 20px;
	}
	
	.aboutCol {
    	padding: 20px 0;
    }
    
    .serviceFeed {
		padding: 60px 0;
    }
    
    .serviceCol {
	    width: 100%;
	    padding-bottom: 40px;
	}
	
    .serviceCol:last-of-type {
	    padding-bottom: 0;
	}
	
	.well {
    	padding: 40px 30px;
    }
    
    .subContent .pure-g .r-box {
	    float: left;
	    text-align: left;
	    padding: 0 0 30px;
	    margin: 0 0 0 -5px;
	}
    
    .subImg:after {
	    display: none;
    }
    
    .img-background {
	    height: 380px;
	}
	
	.subContent .pure-g .l-box {
	    padding: 0 0 30px;
	}
	
	.benefitsSidebarInner ul {
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;
	}
	
	.quoteWrapper {
		padding: 40px 20px;
	}
		
	/* BODY STYLES END */
	
	/* FOOTER */
	
	.footerwidgets .pure-g .l-box {
		padding: 0;
	}
	
	.footer-widget {
		padding: 60px 0 0;
	}
	
	.footer .prim_bg_col {
		padding-bottom: 60px;
	}
	
	.footer-widget h3 {
		margin: 0 0 20px;
	}
	
	#menu-footer-bottom {
		display: block;
	}
	
	.footer .sec_bg_col {
	    padding: 30px;
	}
	
	.footer .pure-menu-horizontal {
		width: auto;
		white-space: inherit;
		text-align: center;
	}
		
	.rightF {
		text-align: left;
	}
	
	.footer ul {
		display: block;
		list-style-type: none;
	}
	
	#menu-footer-bottom {
		columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2;		
	}
	
	#menu-footer-bottom li:last-of-type {
		padding-right: 10px;
	}
	
	#menu-footer-bottom li {
		display: list-item;
		font-size: 16px;
		padding-bottom: 5px;
	}
	
	.footerBNavRight li {
	    font-family: 'VAGRoundedLTPro-Bold', arial, sans-serif;
	    font-size: 13px;
	    list-style-type: none;
	    letter-spacing: 1px;
	    font-weight: 100;
	    color: #999;
	}
	
	.footerBNavRight li:last-of-type {
	    margin-left: 0;
	}
	
	.footerBNavRight {
		margin-top: 10px;
	}
		
	/* FOOTER END */
	
}

@media all and (max-width: 321px) {
	
	/* HEADING STYLES */
	
	h1 {
	    font-size: 30px;
	}	
	
	h2 {
	    font-size: 20px;
	}	
	
	/* HEADING STYLES END */
	
	/* HOME HERO */
	
	.videoPlay::before {
	    width: 30px;
	    height: 30px;
	    margin-top: 10px;
	}
	
	.videoBlockContent h1 {
		font-size: 20px !important;
	}
	
	.videoBlockContent h2 {
		font-size: 16px !important;
	}
	
	.videoBlockContent {
	    padding: 20px 15px 40px;
	}
	
	.section-video .l-box {
	    padding: 0 0 30px;
	}
	
	.linkCol {
	    width: 90px;
	}
	
	.heroContent .titleLine {
	    margin: 20px auto;
	}
	
	.playGroup {
	    display: block;
	    margin-top: 15px;
	}
	
	/* HOME HERO END */
	
	/* BODY STYLES */
	
	.benefitsSidebar {
		padding: 10px 0 5px;
	}
	
	.benefitsSidebarInner {
		padding: 10px 30px 30px;
	}	
	
	.bannerPhone {
	    font-size: 20px;
	}
	
	.searchform input {
		width: 165px;
	}
	
	.searchform input[type="submit" i] {
		width: 75px;
		padding: 14px 0;
	}
	
	.guaranteeRow .pure-g .c-box {
		padding: 0;
	}
	
	.bannerInner .l-box {
		width: 100%;
	}
	
	.bannerInner .r-box {
	    width: 100%;
	    padding: 40px 0 0;
	    text-align: left;
	}
	
	.bannerInner .l-box h4 {
	    padding-bottom: 20px;
	}
	
	.aboutCol {
    	padding: 20px 0;
    }
    
    .serviceFeed {
		padding: 60px 0;
    }
    
    .serviceCol {
	    width: 100%;
	    padding-bottom: 40px;
	}
	
    .serviceCol:last-of-type {
	    padding-bottom: 0;
	}	
		
	/* BODY STYLES END */
	
	/* FOOTER */
	
	.footerwidgets .pure-g .l-box {
		padding: 0;
	}
	
	.footer-widget {
		padding: 60px 0 0;
	}
	
	.footer .prim_bg_col {
		padding-bottom: 60px;
	}
	
	.footer-widget h3 {
		margin: 0 0 20px;
	}
	
	#menu-footer-bottom {
		display: block;
	}
	
	.footer .sec_bg_col {
	    padding: 30px;
	}
	
	.footer .pure-menu-horizontal {
		width: auto;
		white-space: inherit;
		text-align: center;
	}
		
	.rightF {
		text-align: left;
	}
	
	.footer ul {
		display: block;
		list-style-type: none;
	}
	
	.footer ul li, #menu-footer-bottom li {
		display: list-item;
		font-size: 16px;
		padding-bottom: 5px;
	}
	
	.footerBNavRight li:last-of-type {
	    margin-left: 0;
	}
	
	.footerBNavRight {
		margin-top: 10px;
	}
		
	/* FOOTER END */
	
}

input[type=radio]:checked:after {
    
    top: 15px;
    left: 20px;
   
}
